body {
	margin: 0px;
	padding: 0px;
	background-color: #7F918E;
	font-family: "Trebuchet MS", Georgia, Arial, Helvetica, sans-serif;
}

a:link {
	color: #677875;
}

a:visited {
	color: #95A19F;
}

ul li {
	font-size: small;
}

.note_box {
	border: medium dashed #ACB7B5;
	margin: 20px;
	padding: 0px 10px 10px;
	font-family: "Trebuchet MS", Georgia, Arial, Helvetica, sans-serif;
	text-align: left;
}

#navbar {
	padding: 10px;
	font-family: "Trebuchet MS", Georgia, Arial, Helvetica, sans-serif;
	background-color: #677875;




	-moz-border-radius-bottomleft: 10%;			
	font-size: 14px;
	background-image:  url(../images/twist-d.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	color: #ffffff;
}

#navbar a {
	letter-spacing: 0.5em;
	text-decoration: none;
}

#navbar a:link {
	color: #FFFFFF;
}

#footer {
	font-size: small;
}

#footer a:link {
	color: #000000;
	text-decoration: underline;
}
.news_box {
	background-color: #eeeeff;
	padding: 2px;
}
#gizmo_box {
	padding: 5px;
}
.thin_note_box {
	border: thin solid #7F918E;
	padding: 0px 10px 10px;
	text-align: justify;
}
